---

type: liftover_chain

filename: hg38ToHg19.over.chain.gz

chrom_prefix:
  target_coordinates:
    del_prefix: "chr"

meta: 

  summary: |
     Liftover Chain Hg38 to Hg19

  description: |
    ## Liftover Chain Hg38 to Hg19

  labels:
    source_genome: hg38/genomes/GRCh38-hg38
    target_genome: hg19/genomes/GATK_ResourceBundle_5777_b37_phiX174 
